.TabbedPanelsContentGroup {
    max-height: 589px;
    overflow: auto;
    background-color: #ededed;
}
ul.shipping-policies-top  li {
    background: url(/images/graphics/li-black-arrow.png);
    background-repeat: no-repeat;
    background-position: left 7px;
    color: #090909;
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    font-weight: 500;
    line-height: 26px;
    padding-left: 18px;
    text-transform: uppercase;
    vertical-align: top;
    width:100%;
}
ul.shipping-policies-top li:hover {
    /* background: url(/images/graphics/blue-circle.png); */
    background: url(/images/graphics/li-blue-arrow.png);
    background-repeat: no-repeat;
    background-position: left 7px;
    color: #2b4693;
}
.secure-images img {
    display: inline-block;
    margin: 0 6%;
    vertical-align: middle;
    width: auto;
}
ul.tabbed-section-each li {
    background: url(/images/graphics/li-black-sml.png);
    background-repeat: no-repeat;
    background-position: left 7px;
    padding-left: 19px;
    font-size: 14px;
    line-height: 22px;
    color: #000;
    font-weight: 500;
}
ul.tabbed-section-each li:hover {
    background: url(/images/graphics/li-blue-sml.png);
    background-repeat: no-repeat;
    background-position: left 7px;
}
.page_icons .fa{
	font-size: 20px;
}
@media (max-width:767px) {
    .container.pages-article-container{
        padding:0px;
    }
.pages .middle-section .container a.btn-download {
    margin: 10px 0px;
}

}